<div class="container">
  <h3>Log in</h3>

  <div class='card-panel'>
    <%= form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>
      <div class="field">
        <%= f.label :email %><br />
        <%= f.email_field :email, autofocus: true, autocomplete: "email" %>
      </div>

      <div class="field">
        <%= f.label :password %><br />
        <%= f.password_field :password, autocomplete: "current-password" %>
      </div>

      <div class="actions">
        <%= f.submit "Log in", class: "btn purple" %>
      </div>
    <% end %>

    <%= render "devise/shared/links" %>
  </div>
</div>
